Bug 2305 - В режиме просмотра дерева списком объекты выбераются одним кликом
: В режиме просмотра дерева списком объекты выбераются одним кликом
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeaddons-konqueror)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-26 14:42 by
Modified: 2005-09-01 18:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-26 14:42:35
В режиме просмотра дерева списком - объекты выбераются одним кликом (хотя в
настройках строит - два клика)
В режиме иконок - всё как надо
---

---
------- Comment #1 From 2003-02-26 14:48:36 -------
Какого дерева?
------- Comment #2 From 2003-02-26 14:48:36 -------
Какого дерева?
------- Comment #3 From 2003-02-26 14:52:30 -------
дерева папок и файлов
------- Comment #4 From 2003-02-26 14:52:30 -------
дерева папок и файлов
------- Comment #5 From 2003-04-03 18:08:23 -------
unable to duplicate in kdebase-konqueror-3.1.1-alt2
------- Comment #6 From 2003-04-03 18:08:23 -------
unable to duplicate in kdebase-konqueror-3.1.1-alt2
------- Comment #7 From 2003-06-04 13:07:17 -------
fixed in kdelibs-3.1.2-alt2
------- Comment #8 From 2003-06-04 13:07:17 -------
fixed in kdelibs-3.1.2-alt2
------- Comment #9 From 2003-09-24 12:31:05 -------
reassign 2 zerg@altlinux.org